  openjdk14:
    container_name: ${COMPOSE_PROJECT_NAME:-default}-openjdk14
    build:
      context: ./openjdk14/
      args:
        LINUX_ROOT_PASSWORD: ${LINUX_ROOT_PASSWORD}
    working_dir: /
    entrypoint: /usr/bin/env
    command: cmd_master.sh
    volumes:
      - ./volumes-common/file/etc/rsyslog.conf:/etc/rsyslog.conf
      - ./openjdk14/volumes/file/etc/supervisor/conf.d/supervisord.conf:/etc/supervisor/conf.d/supervisord.conf
      - ./openjdk14/volumes/file/root/.bash_history:/root/.bash_history
      - ./openjdk14/volumes/file/usr/local/bin/cmd_master.sh:/usr/local/bin/cmd_master.sh
      - ./openjdk14/volumes/file/usr/local/bin/service_reinitialize.sh:/usr/local/bin/service_reinitialize.sh
      - ./openjdk14/volumes/file/usr/local/bin/service_start.sh:/usr/local/bin/service_start.sh
    networks:
      savemetenminutes-default:
        ipv4_address: ${NETWORK_SUBNET_FIRST_AND_SECOND_OCTETS:-222.222}.${NETWORK_SUBNET_THIRD_OCTET:-222}.191
        aliases:
          - openjdk14.${COMPOSE_PROJECT_NAME:-default}
    ports:
      - "19101:9001"
      - "19122:22"
    expose:
      - "9001"
      - "22"
